{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/AIO/ltp_open_posix_AIO_aio_fsync",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_AIO_aio_fsync_aio_fsync_12-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_fsync 测试套中的 aio_fsync_12-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_fsync_aio_fsync_14-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_fsync 测试套中的 aio_fsync_14-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_fsync_aio_fsync_2-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_fsync 测试套中的 aio_fsync_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_fsync_aio_fsync_3-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_fsync 测试套中的 aio_fsync_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_fsync_aio_fsync_4-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_fsync 测试套中的 aio_fsync_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_fsync_aio_fsync_5-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_fsync 测试套中的 aio_fsync_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_fsync_aio_fsync_8-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_fsync 测试套中的 aio_fsync_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_fsync_aio_fsync_8-2",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_fsync 测试套中的 aio_fsync_8-2 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_fsync_aio_fsync_8-3",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_fsync 测试套中的 aio_fsync_8-3 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_fsync_aio_fsync_8-4",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_fsync 测试套中的 aio_fsync_8-4 用例"
        },
        {
            "name": "test_ltp_open_posix_AIO_aio_fsync_aio_fsync_9-1",
            "desc": "ltp 框架中 ltp_open_posix_AIO_aio_fsync 测试套中的 aio_fsync_9-1 用例"
        }
    ]
}